<?xml version="1.0" encoding="utf-8" ?>
<Sounds>
    <Sound name="click">fx/click.mp3</Sound>
    
    <Sound name="flash" volume="0.3">fx/ui_match_01.mp3</Sound>
    <Sound name="flash" volume="0.3">fx/ui_match_02.mp3</Sound>
    <Sound name="flash" volume="0.3">fx/ui_match_03.mp3</Sound>
    <Sound name="flight">fx/flight.mp3</Sound>

    <Sound name="hint">fx/hint.mp3</Sound>
    <Sound name="hint_recharged">fx/hint_recharged.mp3</Sound>

    <Sound name="match_blast">fx/match_blast.mp3</Sound>
    
    <Sound name="new_element">fx/new_element_v1.mp3</Sound>
    <Sound name="new_element">fx/new_element_v2.mp3</Sound>
    <Sound name="new_element">fx/new_element_v3.mp3</Sound>
	<Sound name="new_element">fx/new_element_v4.mp3</Sound>

    <Sound name="no">fx/no.mp3</Sound>
    <Sound name="old_element">fx/old_element_v1.mp3</Sound>
    <Sound name="old_element">fx/old_element_v2.mp3</Sound>

	<!-- new sfx -->
	<Sound name="dialog_open" volume="0.5">fx/dialog_open.mp3</Sound>
	<Sound name="daily_bonus_come" volume="0.5">fx/daily_bonus_come.mp3</Sound>
	<Sound name="dialy_bonus_away" volume="0.5">fx/dialy_bonus_away.mp3</Sound>
	<Sound name="god_appear" volume="0.5">fx/god_appear_dim.mp3</Sound>
	<Sound name="notification_appear" volume="0.25">fx/achievement_appear.mp3</Sound>
	
	<Sound name="hint_buy" volume="0.5">fx/hint_buy.mp3</Sound>
	
	<Sound name="element_info" volume="0.5">fx/element_info.mp3</Sound>
	<Sound name="element_click" volume="0.05">fx/element_click.mp3</Sound>
	
	<Sound name="wrong_click" volume="0.5">fx/elements_wrong.mp3</Sound>
	<Sound name="move" volume="0.5">fx/element_unfold.mp3</Sound>
	<Sound name="synthesis_complete" volume="0.5">fx/synthesis_complete.mp3</Sound>
	<Sound name="bonus_select" volume="0.5">fx/bonus_select.mp3</Sound>
	<Sound name="button_hover" volume="0.2">fx/button_hover.mp3</Sound>
	<Sound name="page_flash" volume="0.0">fx/page_flash.mp3</Sound>
	
	<!-- SLOT MACHINE -->
	<Sound name="sm_jackpot" volume="0.5">fx/sm_jackpot.mp3</Sound>
	<Sound name="sm_drum_roll" volume="0.5">fx/sm_drum_roll.mp3</Sound>
	<Sound name="sm_drum_stop" volume="0.5">fx/sm_drum_stop.mp3</Sound>
	
	<Sound name="sm_win" volume="0.5">fx/sm_win1.mp3</Sound>

	<Sound name="sm_money" volume="0.5">fx/sm_money.mp3</Sound>

	<Sound name="button_bet" volume="0.5">fx/sfx_doodledevil_button_bet_01.mp3</Sound>
	<Sound name="button_bet" volume="0.5">fx/sfx_doodledevil_button_bet_02.mp3</Sound>
	<Sound name="button_bet" volume="0.5">fx/sfx_doodledevil_button_bet_03.mp3</Sound>
	
	<Sound name="button_collect_01" volume="0.5">fx/sfx_doodledevil_button_collect_01.mp3</Sound>
	
	<Sound name="button_devilslot_01" volume="0.5">fx/sfx_doodledevil_button_devilslot_01.mp3</Sound>
	
	<Sound name="button_encyclopedia_01" volume="0.5">fx/sfx_doodledevil_button_encyclopedia_01.mp3</Sound>
	
	<Sound name="button_spin_01" volume="0.5">fx/sfx_doodledevil_button_spin_01.mp3</Sound>
	
	<Sound name="create_demon_01" volume="0.5">fx/sfx_doodledevil_create_demon_01.mp3</Sound>
	
	<Sound name="ui_devilslots_slide_01" volume="0.5">fx/sfx_doodledevil_ui_devilslots_slide_01.mp3</Sound>
	
	<Sound name="ui_main_menu_01" volume="0.5">fx/sfx_doodledevil_ui_main_menu_01.mp3</Sound>
	
	<Sound name="ui_make_bet_01" volume="0.5">fx/sfx_doodledevil_ui_make_bet_01.mp3</Sound>
	
	<Sound name="button_devilslot_clear_01" volume="0.5">fx/sfx_doodledevil_button_devilslot_clear_01.mp3</Sound>
	
	<Sound name="unlock_demon_01" volume="0.5">fx/sfx_doodledevil_unlock_demon_01.mp3</Sound>
	
	<Sound name="button_close_menu_generic_01" volume="1">fx/sfx_doodledevil_button_close_menu_generic_01.mp3</Sound>
	
	<Sound name="button_doodle_universe_01" volume="0.5">fx/sfx_doodledevil_button_doodle_universe_01.mp3</Sound>
	
	<Sound name="select_alphabetical_tab" volume="0.5">fx/sfx_doodledevil_button_encyclopedia_letter_01.mp3</Sound>

	<Sound name="unlock_demon_chain" volume="0.5">fx/sfx_doodledevil_unlock_demon_chain_01.mp3</Sound>
	<Sound name="unlock_demon_chain" volume="0.5">fx/sfx_doodledevil_unlock_demon_chain_02.mp3</Sound>
	<Sound name="unlock_demon_chain" volume="0.5">fx/sfx_doodledevil_unlock_demon_chain_03.mp3</Sound>
	<Sound name="unlock_demon_chain" volume="0.5">fx/sfx_doodledevil_unlock_demon_chain_04.mp3</Sound>
	
	<Sound name="encyclopedia_sorting_slide_0" volume="0.5">fx/sfx_doodledevil_ui_encyclopedia_sorting_slide_01.mp3</Sound>
	<Sound name="encyclopedia_sorting_slide_1" volume="0.5">fx/sfx_doodledevil_ui_encyclopedia_sorting_slide_02.mp3</Sound>
	<Sound name="encyclopedia_sorting_slide_2" volume="0.5">fx/sfx_doodledevil_ui_encyclopedia_sorting_slide_03.mp3</Sound>
	
	<Sound name="ui_sale_01" volume="0.5">fx/sfx_doodledevil_ui_sale_01.mp3</Sound>

	<Sound name="acheivement_screen_transition" volume="0.5">fx/sfx_doodledevil_acheivement_screen_transition.mp3</Sound>
	<Sound name="credits_screen_whoosh" volume="0.5">fx/sfx_doodledevil_credit_screen_whoosh.mp3</Sound>
	<Sound name="credits_screen_transistion" volume="0.5">fx/sfx_doodledevil_credits_screen_transistion.mp3</Sound>
	
	<Sound name="group_open" volume="0.25">fx/sfx_doodledevil_element_group_open.mp3</Sound>
	<Sound name="group_close" volume="0.25">fx/sfx_doodledevil_element_group_close.mp3</Sound>
	
	<Sound name="demons_screen_open" volume="0.5">fx/sfx_doodledevil_demons_screen_open.mp3</Sound>	
	<Sound name="play_menu_open" volume="0.5">fx/sfx_doodledevil_game_modes_screen_transistion.mp3</Sound>	
	
	<Sound name="howtoplay_screen_transition" volume="0.5">fx/sfx_doodledevil_howtoplay_screen_transistion.mp3</Sound>	
	
	<Sound name="mana_screen_transistion" volume="0.5">fx/sfx_doodledevil_mana_screen_transistion.mp3</Sound>
	
	<Sound name="options_screen_transistion" volume="0.5">fx/sfx_doodledevil_options_screen_transistion.mp3</Sound>	
	
	<Sound name="store_screen_transition" volume="0.5">fx/sfx_doodledevil_store_screen_transistion.mp3</Sound>	
	
	<Sound name="hint_screen_transistion" volume="0.5">fx/sfx_doodledevil_hint_screen_transistion.mp3</Sound>	

	<Sound name="tool_bar_btn_appear" volume="0.3">fx/sfx_round_ui_button_slidein_or_grow.mp3</Sound>
	
	<Sound name="devil_battle_attack_simple" volume="1.0">fx/devil_battle_attack_simple.mp3</Sound>	
	<Sound name="devil_battle_attack_magic" volume="1.0">fx/flash_v1.mp3</Sound>	
	<Sound name="devil_battle_attack_stan" volume="1.0">fx/devil_battle_attack_stan.mp3</Sound>	

	<!--INTRO-->
    <Voice name="intro_4" volume="0.5">voice/intro/vo_dd_and_so_much_wicked.mp3</Voice>	
    <Voice name="intro_6" volume="0.5">voice/intro/vo_dd_and_the_eternal.mp3</Voice>	
    <Voice name="intro_2" volume="0.5">voice/intro/vo_dd_but_the_devil_was.mp3</Voice>	
    <Voice name="intro_5" volume="0.5">voice/intro/vo_dd_guess_what_happened.mp3</Voice>	
    <Voice name="intro_3" volume="0.5">voice/intro/vo_dd_he_created_all_things.mp3</Voice>	
    <Voice name="intro_1" volume="0.5">voice/intro/vo_dd_in_the_begging_god_created.mp3</Voice>	
	
    <!-- ===================================== -->
    <Voice name="new_element">voice/doodle_devil_01.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_02.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_03.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_04.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_05.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_06.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_07.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_08.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_09.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_10.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_11.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_12.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_13.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_14.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_15.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_16.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_17.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_18.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_19.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_20.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_21.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_22.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_23.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_24.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_25.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_26.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_27.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_28.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_29.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_30.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_31.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_32.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_33.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_34.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_35.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_36.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_37.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_38.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_39.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_40.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_41.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_42.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_43.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_44.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_45.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_46.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_47.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_48.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_49.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_50.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_51.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_52.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_53.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_54.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_55.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_56.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_57.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_58.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_59.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_60.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_61.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_62.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_63.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_64.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_65.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_66.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_67.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_68.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_69.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_70.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_71.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_72.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_73.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_74.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_75.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_76.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_77.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_78.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_79.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_80.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_81.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_82.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_83.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_84.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_85.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_86.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_87.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_88.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_89.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_90.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_91.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_92.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_93.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_94.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_95.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_96.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_97.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_98.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_99.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_100.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_101.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_102.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_103.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_104.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_105.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_106.mp3</Voice>
    <Voice name="new_element">voice/doodle_devil_107.mp3</Voice>

    <Voice name="miss">voice/doodle_devil_mistake_01.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_02.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_03.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_04.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_05.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_06.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_07.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_08.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_09.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_10.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_11.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_12.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_13.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_14.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_15.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_16.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_17.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_18.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_19.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_20.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_21.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_22.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_23.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_24.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_25.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_26.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_27.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_28.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_29.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_30.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_31.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_32.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_33.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_34.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_35.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_36.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_37.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_38.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_39.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_40.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_41.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_42.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_43.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_44.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_45.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_46.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_47.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_48.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_49.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_50.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_51.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_52.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_53.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_54.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_55.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_56.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_57.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_58.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_59.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_60.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_61.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_62.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_63.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_65.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_66.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_67.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_68.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_69.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_70.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_71.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_72.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_73.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_74.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_75.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_76.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_77.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_78.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_79.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_80.mp3</Voice>
    <Voice name="miss">voice/doodle_devil_mistake_81.mp3</Voice>
	
    <Voice name="demons_talk" volume="0.5">voice/demons/demons_0.mp3</Voice>
    <Voice name="demons_talk" volume="0.5">voice/demons/demons_1.mp3</Voice>
    <Voice name="demons_talk" volume="0.5">voice/demons/demons_2.mp3</Voice>
    <Voice name="demons_talk" volume="0.5">voice/demons/demons_3.mp3</Voice>
    <Voice name="demons_talk" volume="0.5">voice/demons/demons_4.mp3</Voice>
    <Voice name="demons_talk" volume="0.5">voice/demons/demons_5.mp3</Voice>
    <Voice name="demons_talk" volume="0.5">voice/demons/demons_6.mp3</Voice>
    <Voice name="demons_talk" volume="0.5">voice/demons/demons_7.mp3</Voice>
    <Voice name="demons_talk" volume="0.5">voice/demons/demons_8.mp3</Voice>
	
    <Voice name="demons_collect_talk" volume="0.5">voice/demons_collect/demons_collect_0.mp3</Voice>
    <Voice name="demons_collect_talk" volume="0.5">voice/demons_collect/demons_collect_1.mp3</Voice>
    <Voice name="demons_collect_talk" volume="0.5">voice/demons_collect/demons_collect_2.mp3</Voice>
    <Voice name="demons_collect_talk" volume="0.5">voice/demons_collect/demons_collect_3.mp3</Voice>
    <Voice name="demons_collect_talk" volume="0.5">voice/demons_collect/demons_collect_4.mp3</Voice>
    <Voice name="demons_collect_talk" volume="0.5">voice/demons_collect/demons_collect_5.mp3</Voice>
    <Voice name="demons_collect_talk" volume="0.5">voice/demons_collect/demons_collect_6.mp3</Voice>
	
    <Voice name="slot_machine_loss" volume="0.5">voice/slot_machine_loss/slot_machine_loss_0.mp3</Voice>
    <Voice name="slot_machine_loss" volume="0.5">voice/slot_machine_loss/slot_machine_loss_1.mp3</Voice>
    <Voice name="slot_machine_loss" volume="0.5">voice/slot_machine_loss/slot_machine_loss_2.mp3</Voice>
    <Voice name="slot_machine_loss" volume="0.5">voice/slot_machine_loss/slot_machine_loss_3.mp3</Voice>
    <Voice name="slot_machine_loss" volume="0.5">voice/slot_machine_loss/slot_machine_loss_4.mp3</Voice>
    <Voice name="slot_machine_loss" volume="0.5">voice/slot_machine_loss/slot_machine_loss_5.mp3</Voice>
    <Voice name="slot_machine_loss" volume="0.5">voice/slot_machine_loss/slot_machine_loss_6.mp3</Voice>
	
    <Voice name="slot_machine_win" volume="0.5">voice/slot_machine_win/slot_machine_win_0.mp3</Voice>
    <Voice name="slot_machine_win" volume="0.5">voice/slot_machine_win/slot_machine_win_1.mp3</Voice>
    <Voice name="slot_machine_win" volume="0.5">voice/slot_machine_win/slot_machine_win_2.mp3</Voice>
    <Voice name="slot_machine_win" volume="0.5">voice/slot_machine_win/slot_machine_win_3.mp3</Voice>
    <Voice name="slot_machine_win" volume="0.5">voice/slot_machine_win/slot_machine_win_4.mp3</Voice>
    <Voice name="slot_machine_win" volume="0.5">voice/slot_machine_win/slot_machine_win_5.mp3</Voice>
    <Voice name="slot_machine_win" volume="0.5">voice/slot_machine_win/slot_machine_win_6.mp3</Voice>	
</Sounds>

